Difference between revisions of "Translations:Wifi-Link/71/de"

From Spirit System Manual
Jump to: navigation, search
(Created page with "Laden Sie die Spirit Settings-Software von Spirit System herunter und installieren Sie sie. Die erforderliche Version ist mindestens 2.0.2.")
 
 
Line 1: Line 1:
Laden Sie die Spirit Settings-Software von Spirit System herunter und installieren Sie sie. Die erforderliche Version ist mindestens 2.0.2.
+
Laden Sie die Spirit Settings Software von der [http://www.spirit-system.com/download.php Spirit System Webseite] herunter und installieren Sie sie. Erforderliche Version ist mindestens 2.0.2.

Latest revision as of 14:53, 26 February 2019

Information about message (contribute)
This message has no documentation. If you know where or how this message is used, you can help other translators by adding documentation to this message.
Message definition (Wifi-Link)
Download and install the Spirit Settings software from [http://www.spirit-system.com/download.php Spirit System web page]. Required version is at least 2.0.2.
TranslationLaden Sie die Spirit Settings Software von der [http://www.spirit-system.com/download.php Spirit System Webseite] herunter und installieren Sie sie. Erforderliche Version ist mindestens 2.0.2.

Laden Sie die Spirit Settings Software von der Spirit System Webseite herunter und installieren Sie sie. Erforderliche Version ist mindestens 2.0.2.